:root{
  --primaryFont:'Source Sans Pro';
  --secondaryFont:'OSWALD';
  --primaryColor:#464547;
  --secondaryColor:#FFFFFF;
  --hoverBlue:#7DF9FF;
  --body:#EEEEEE;
}
/*--- MOBILE MENU----*/
:root{
  --h-mobile:42px;
  --p-mobile:14px;
  --h3-mobile:20px;
  --h-line-mobile:48px;
  --p-line-mobile:20px;
  --h3-line-mobile:30px;
}
@font-face {
  font-family: "OSWALD";
  src: url(fonts/Oswald/Oswald-VariableFont_wght.ttf);
}
@font-face{
  font-family: 'Source Sans Pro';
  src:url(fonts/Source_Sans_Pro/SourceSansPro-Regular.ttf);
}

li{
  list-style-type: none;
}
a{
  text-decoration:none;
}
body{
  background:var(--body);
}
*{
  box-sizing: border-box;
  margin:0;
  padding:0;
}

.navbar{
  display:flex;
  justify-content: flex-start;
  align-items:center;
  padding: 50px 0;
}
.top_navigation_row{
  width:80%;
  flex-wrap:wrap;
}
.top_navigation_row a{
  color:var(--secondaryColor);
  font-family: var(--primaryFont);
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.2em;
}

.navbar-left{
  display: inline-block;
  /*margin-right: 165px;*/
  margin-left:267px;
  font-family: var(--primaryFont);
  font-size: 20px;
  font-weight: 600;
  line-height: 16px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color:var(--secondaryColor);
  flex:1 0 250px;
}

.top_navigation_row{
  display:flex; 
}
.navbar a{
  transition: 0.3s;
}
.navbar a:hover{
  border-bottom:3px solid #ddd;  
}
.top_navigation_row li:first-child{
  margin-right:32px;
  /*flex-basis:10%;*/
}
.top_navigation_row li:nth-child(2){
  margin-right:35px;
  /*flex-basis:10%;*/
}
/*.top_navigation_row li:nth-child(2)::after{
    content:"";
    display:block;
    max-width:80%;
    border-bottom: 0.3em solid white;
    margin: 5px;
}

.top_navigation_row li:nth-child(2):hover{
 border-bottom:0;
}*/
.top_navigation_row li:nth-child(3){
  margin-right:35px;
  /*flex-basis:10%;*/
}
/*.top_navigation_row li:last-child{
  flex-basis:10%;
}*/
.header_bg{
  background-image: url(assets/Desktop_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  height:822px;
}
header h1{
  font-family: var(--secondaryFont);
  color:var(--secondaryColor);
  font-size: 48px;
  font-weight: 700;
  line-height: 64px;
  letter-spacing: 0em;
  text-align: center;
}
header p{
  font-family:var(--primaryFont);
  color:var(--secondaryColor);
  font-size: 24px;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: 0em;
  text-align: center;
  opacity: 70%;
}
/*-------------HEADER-----------------*/
/*.header_first_item{
  margin-left:152px;
  margin-right:165px;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 16px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: var(--secondaryColor);
}

.top_navigation_row{
  display:flex;
  padding-top:49px;
}
.top_navigation_row_item a{
  color: var(--secondaryColor);
} 
.top_navigation_row_item a:hover{
  border-bottom: 2px solid #FFFFFF;
  width:80px;
  height:0px;
  transition: 0.3s
}

.top_navigation_row_item{
  margin-right:32px;
} 

.top_navigation_row li:nth-child(2) {
  margin-right:29px;
}
.header_bg{
  background-image: url(assets/Desktop_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  height:822px;
}
.header_content{
  display: flex;  
  align-items: center;
  padding:40px 0;
}

.top_navigation_row_item{
  font-family: var(--primaryFont);
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0.2em;
  text-align: left;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}
header h1{
  font-family: var(--secondaryFont);
  color:var(--secondaryColor);
  font-size: 48px;
  font-weight: 700;
  line-height: 64px;
  letter-spacing: 0em;
  text-align: center;
}
header p{
  font-family:var(--primaryFont);
  color:var(--secondaryColor);
  font-size: 24px;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: 0em;
  text-align: center;
  opacity: 70%;
}
/*-------------END OF HEADER----------*/
.video_img{
  background-image: url(assets/video-img.png);
  background-size: cover;
  background-repeat: no-repeat;
  height:637px;
}

.section-1 h2{
  font-family:var(--secondaryFont);
  color:var(--primaryColor);
  font-size: 48px;
  font-weight: 700;
  line-height: 64px;
  letter-spacing: 0em;
  text-align: center;
  margin-top:88px;
}
.section-1 h3{
  font-family: var(--primaryFont);
  color:#666666;
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  margin-top:39px;
}
.section-1 p{
  font-family: var(--primaryFont);
  color:#666666;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: 0em;
  text-align: center;
  margin-top:45px;
}
.section-1 button{
  background-color: #55C2DB;
  border: none;
  padding: 13px;
  border-radius: 18px;
  color: var(--secondaryColor);
}
.video_bg_h{
  font-family: var(--secondaryFont);
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  text-align: center;
  color:var(--primaryFont);
}
.section_1_button{
  display:flex;
  justify-content:center;
  padding:51px;
}

.video_bg_p{
  font-family: var(--primaryFont);
  font-size: 24px;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: 0em;
  text-align: center;
  color:var(--secondaryColor);
}

.relative{
  position:relative;
}
.logo_top{
  display:Flex;
  margin-top:213px;
  justify-content: center;
  
}
.header_h{
  margin-top:13px;
}
.header_p{
  margin-top:42px;
}
.video_bg{
  background-color: rgba(140, 79, 42, 0.3);
  height:637px;
}
.video_bg_h{
  margin-top:80px;
  /*margin-left:390px;
  margin-right:378px;*/
  color:White;
}
/*.video_btn{
  display:flex;
  justify-content: center;
}
*/
.section-2 button{
  background-color: #39C2D7;
  border: none;
  width: 145px;
  height: 143.47px;
  border-radius:50%;
  margin-bottom:54.55px;
  margin-top:63.09px;
  color:white;
}

.video_bg{
  display:flex;
  flex-direction: column;
  align-items: center;
}
.section-2 button{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px
}
.section-2 button i{
  color:white;
  font-size:70px;
}
.burger{
  display:none;
 
}

/*-------------------TEXT TWO COLUMNS-----------------*/

.text{
  display: flex;
  justify-content: center;
  width: 100%;
  align-items: start;
}
.col-1, .col-2{
  width:35%;
  overflow:hidden;
}
.col-1{
  margin-right:83px;
}
.limit{
    word-wrap: break-word;
  }

.limit p{
  text-align:left;
  }
.section_1_button button:hover{
  transform:scale(1.2);
  background: #AEA8D3;
  color:#353535;
}
.video_btn button:hover{
  transform:scale(1.2);
  background: #00F6FF;
  color:#353535;
  
}